Updates the user_sales_organization_list object with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

user_sales_organization_list
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
user_id

Foreign key to user

globally unique identifier

Optionally required : user_id, user_code or user must be provided

user_code

Embedded entity "user" using ERP PK when adding/updating user_sales_organization_list

string

Optionally required : user_id, user_code or user must be provided

user

Embedded entity "user" using node when adding/updating user_sales_organization_list

user

Optionally required : user_id, user_code or user must be provided

sales_organization_id

Foreign key to sales_organization

globally unique identifier

Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided

sales_organization_code

Embedded entity "sales_organization" using ERP PK when adding/updating user_sales_organization_list

string

Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided

sales_organization

Embedded entity "sales_organization" using node when adding/updating user_sales_organization_list

sales_organization

Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided

reference_back_office

Field used for Embedded entity (store there your ERP PK)

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "ca5d5da7-0ad7-4041-8b71-d98e5f03e315",
  "user_id": "70dc4be4-0225-4a0c-bffb-db5182a53202",
  "user_code": "sample string 3",
  "sales_organization_id": "6f666498-c2a7-469f-9b74-dfe50c3ac34e",
  "sales_organization_code": "sample string 5",
  "reference_back_office": "sample string 6",
  "modified_dateutc": "2026-05-15T22:03:07.7591879+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.